/*body{*/
    /*font-family: 'Lato', sans-serif;*/
/*}*/
header{
    background-color: #000000;
}

.bg-custom{
    background-color: #ffffff!important;
    box-shadow: 0 6px 10px -4px rgba(0, 0, 0, .15);
}

.text-red{
    color: #AC191D!important;
}

a{
    text-decoration: none!important;
}

.text-white{
    color: #ffffff!important;
}

.navbar {
    padding: 0.7rem 1rem;
}



.nav-link {
    color: #000000!important;
    display: block;
    text-transform: uppercase;
    height: 100%;
}

.nav-link:hover{
    background-color: #E67F41;
}

.social-list {
    text-align: right;
}

.social-list li {
    list-style-type: none;
    padding: 2px 0;
}

.social-list li a{
    color: #000000;
}

.social{
    background-color: #AC191D;
    color: #ffffff;
    border-radius: 50%;
    padding: 8px;
}

footer{
    background-color: #000000;
}

.f-paginas a{
    text-decoration: none;
}

.interativa img{
    max-width: 150px;

}

.list-telefone{
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-left: 0!important;
}

.telefone-item{
    list-style: none;
    padding: 0 5px;
    border-right: 1px solid #ffffff;
}

.telefone-item:last-of-type {
    border-right: 1px solid transparent!important;
}

.telefone:last-child{
    display: none;
}

.wrapper {
    width: 100%;
    float: none;
    position: relative;
    padding-top: 20px;
}
.pointer {
    cursor: pointer;
}

.description, .description-top {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #AC191D;
}

.description-top{
   width: 100%;
    height: 70px;
    opacity: 0.7;
}

.description img{
    max-height: 55px;
}


p.description_content {
    padding: 10px;
    margin: 0;
    font-size: 18px;
    color: #ffffff!important;
    text-transform: uppercase;
}

.evento a{
    color: #000000!important;
}

.header-list{
    padding: 0;
    width: 100%;
}

.header-list li {
    display: inline-block;
    list-style-type: none;
    font-size: 18px;
}

.card-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

@media (min-width: 768px) {
    /*.navbar-nav{*/
        /*position: absolute;*/
        /*top: 0;*/
        /*bottom: 0;*/
    /*}*/

    .nav-link {
        padding: 2rem 0;
    }
}
